/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/


html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    /*font-size: 100%;
    font: inherit;
    vertical-align: baseline;*/
    color: #3d3d47;
    text-decoration: none;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
    display: block;
}

/*@font-face {
    font-family: 'MaterialDesignIcons';
    src: url(../fonts/materialdesignicons-webfont.svg) format('truetype'),
	url(../fonts/materialdesignicons-webfont.ttf) format('truetype'),
	url(../fonts/materialdesignicons-webfont.woff) format('');
    font-weight: 400;
    font-style: normal;
}*/
@font-face {
  font-family: 'Graphik Web';
  src: url('../fonts/Graphik-Medium-Web.eot');
  src: url('../fonts/Graphik-Medium-Web.eot?#iefix') format('embedded-opentype'),
       url('../fonts/Graphik-Medium-Web.woff2') format('woff2'),
       url('../fonts/Graphik-Medium-Web.woff') format('woff');
  font-weight:  500;
  font-style:   normal;
  font-stretch: normal;
}

.Graphik-Medium-Web {
  font-family: 'Graphik Web';
  font-weight:  500;
  font-style:   normal;
  font-stretch: normal;
}


@font-face {
  font-family: 'Graphik Web';
  src: url('../fonts/Graphik-Regular-Web.eot');
  src: url('../fonts/Graphik-Regular-Web.eot?#iefix') format('embedded-opentype'),
       url('../fonts/Graphik-Regular-Web.woff2') format('woff2'),
       url('../fonts/Graphik-Regular-Web.woff') format('woff');
  font-weight:  400;
  font-style:   normal;
  font-stretch: normal;
}

.Graphik-Regular-Web {
  font-family: 'Graphik Web';
  font-weight:  400;
  font-style:   normal;
  font-stretch: normal;
}


@font-face {
  font-family: 'Graphik Light';
  src: url('../fonts/Graphik-Light-Web.eot');
  src: url('../fonts/Graphik-Light-Web.eot?#iefix') format('embedded-opentype'),
       url('../fonts/Graphik-Light-Web.woff2') format('woff2'),
       url('../fonts/Graphik-Light-Web.woff') format('woff');
  font-weight:  300;
  font-style:   normal;
  font-stretch: normal;
}

.Graphik-Light-Web {
  font-family: 'Graphik Web';
  font-weight:  300;
  font-style:   normal;
  font-stretch: normal;
}
body {
    line-height: 1.5;
    font-family: 'Graphik Web';
    font-size: 14px;
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
	height:100%;
	color:#3d3d47;
	/*overflow:hidden;*/
}
a {color:#3d3d47;}
ol, ul {
    list-style: none;
	clear:left;
}
blockquote, q {
    quotes: none;
}
blockquote:before,
blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}
img {
    vertical-align: middle;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
    margin-bottom: 10px;
}

a{color:#D7294A;}

/*-- /reset --*/

/*
 *  Copyright begin
 *
 */
.map {
    position: relative; 
}

#w2gi_copyright, #navteq_copyright, #osm_copyright {
    position: absolute;
    bottom: 5px;
    color: #000;
    font-weight: bold;
    font-size: 12px;
    z-index: 999;
}

#w2gi_copyright {   
    right: 3px;
}

 #navteq_copyright { 
    display: none;    
    left: 3px;
 }

 #osm_copyright {
    display: none;
    left: 3px;
 }

 /*
  *  Copyright end
  *
  */



/* -- */


body {
    
}

p {
    padding: 1em;
    clear:both;
}

.box-wrapper {
    max-width: 100%;
    height: 100%;
    margin: 0 auto;
}

.content-list {
    overflow: hidden;
    position: relative;
    background: #FFF;
    /* width: 30em; */
}

.content-list li {
    /*display: block;*/
    width: 30%;
    padding-bottom: 0.1em;
    border-bottom: 0.1em solid #CCC;
}

.content-list.maneuver-result li {
    width: 99%;
}
.content-list li em {
    text-transform: none;
    display: inline-block;
    width:20%;
}
#driving_directions {
    max-width: 100%;
    margin: 0 auto;
    margin-top: 1%;
    /* width:35em; */
    position: relative;
	margin-bottom:10px;
}

#locator_search {
    max-width: 100%;
    margin-top: 10px;
	margin-bottom:10px;    
    /* width:35em; */
    position: relative;
}

#driving_directions span {
    display: inline-block;
    width: 40px;
    font-weight:bold;
}

#driving_directions label {
    display: inline-block;
	margin:3px;
}

#driving_directions input.search-box {
    width: 260px;
	
}

#driving_directions img.reverse {
    position: relative;
    margin-left:10px;
}



.attribution {    
    bottom: 2px;
    width: 96%;
	float:left;
	display:block;
	position: absolute;
	left:5px;
	font-size:12px;
}
.attribution a {
    color:#9AB531;
}

.attribution span {
    display: inline-block;
    text-align: left;
    
}

.attribution_navteq {    
    bottom: 20px;
    width: 96%;
	float:left;
	display:block;
	position: absolute;
	left:5px;
	font-size:12px;
}
.attribution_navteq a {
    color:#9AB531;
}

.attribution_navteq span {
    display: inline-block;
    text-align: left;
    
}


#locator_search span {
    color: #fff;
}

/*#locator_search span:hover {
    color:#9AB531;
}*/

.wrapper {
    /*overflow: hidden;*/
    height: 100%;
    margin: 0 auto;
	position:relative;
	/*width:100%;*/
	width: 980px;
}


.map div {
    padding: 0;
}

.icon-bar {
	float: right;
	position: relative;
	margin-right: 40px;
	/*top: -25px;*/
	height: 2px;
}

.icon-bar a, .icon-bar i {
    font-size: 12px;
	color:#fff;
}

.icon-bar i {
    padding-right: 6px;
    font-size: 14px;
}



.poi {
    float: left;
	background:#fff;
    overflow-y:auto;
	overflow-x:hidden;
    position: relative;    
    width: 100%;
    z-index: 999;
	/* if country and radius dropdown are there uncomment below line */
	/*height:530px;*/
	/*height:600px;*/
	height: 100% !important;
	/*padding:10px;*/
}

.poi h3 {
	text-align:center;
    /*border-bottom: 1px solid #a8a8a8;
    padding-bottom: 10px;*/
	color: #00a9b6;
	font-size: 32px;
	line-height:32px;
	font-weight: 400;
	margin: 20px auto 0px;
}


.map {
    float: left;
    height: 100%;
    margin: 0 auto;
    max-width: 100%;
    width: 100%;
}


#filters {
	position:absolute;
	left:10px;	
}

.searchFilters div {
    float: left;
}

.searchFilters input {
    vertical-align: middle;
}

h3 {
    color: #172838;
    font-size: 18px;
    font-weight: 800;    
    margin:0px;
    text-align: center;
    vertical-align: top;
    clear:both;
}

.poi.maneuver {
   
}

.poi .content-list li {
    float:left;
    background: #FFF;
    /*margin: .3em;*/
    padding: .4em;  
}

.poi .content-list.maneuver-result li {
    float: none;
    height: 35px;
}

.content-list.poi-result {
    /* width:20em; */
	clear: left;
}

.count1 {
	display:none;
}

.content-list.poi-result li {
    float:left;
    width: 99%;
    border: none;    
    padding:30px 15px 25px 15px;
    border-top: 2px solid #bcbcbc;
    position: relative;
    line-height: 20px;
	font-size:15px;
	line-height:24px;
	color:#172838;
}

.content-list.poi-result li:first-child {
	border: none;
}

.poi-item a {
    color: #3d3d47;
    /*font-weight: 500;*/
    cursor: pointer;
    font-size: 20px;
}

.poi .content-list li.poi-item.poi-hover {
    background-color: #F7F7F7;
    /*background: url(http://www.acuvue.com/sites/all/themes/acuvue_theme/images/bg-site.jpg);*/
	color:#fff;
}

.poi .content-list li .poi-hover div {
	color:#fff!important;
}

.poi-hover a, .poi-hover .poi_number {
	/*color:#fff!important;*/
}
.content-list.poi-result .poi-hover span, .content-list.poi-result .poi-hover div, .content-list.poi-result .poi-hover b {
	/*color:#fff;*/
}

.box-wrapper {
	position:relative;
}

/* driving directions */

.search_again, .search_again a {font-weight:bold; cursor:pointer; color:#fff!important;}



.poi.maneuver {
	padding:0px;
	width: 100%;
}

.searchagain {
	background:#003087;
	width:96%;
	padding: 20px;
}

.directions-box {
	width:100%;
	margin:10px auto;
	position: relative;
}

.directions {
	border-right:1px solid #1c4f62;
	text-align: center;
}

.directions h3 {
	border: 0px;
	text-align: center;
	color: #1c4f62;
}

.directions, .directions-time {
	width: 40%;
	padding:10px;
	float:left;
}

.directions-time p {
	padding:5px;
	color: #1c4f62;
}

#driving_directions label {
	display:inline-block!important;
	margin:9px;
}
#driving_directions input.search-box{
	float:none;
	margin: 0 0 9px;
	height:30px;
}

/* driving directions */

/*
Popup
*/
.w2gi-popup {
    /*width: 250px;
    height: 300px;*/
}

.w2gi-popup h3 {
    color:#000;
    
}
.olPopupContent {
    overflow: hidden !important;
}


/*
Tabs
*/
.tabs {
	display:none;
}

.tabs li {
    background: #ccc;
    display: inline-block;
    padding: 4px;
    margin-right: 5px;
    height: 24px;
    width: 60px;
    text-align: center;
    line-height: 24px;
    cursor: pointer;
}

.tabs li.active {
    background: #fff;
}

.tab-content {
    display: none;
    width: 296px; 
	height: 226px;
    padding:25px !important;
	background: url('../images/bubble-popup.png') no-repeat;
	color:#fff;
	background-size: 335px;
}

.tab-content.active {
    display: block;
    /* background-color: #FFF; 
	width:245px;*/
    width: 285px;
}

/**/
.dd-wrapper{
	margin-top:12px;
}
.origin-select{
	color:#000;
}
.direction_address{
	background-color: #fff;
    border: 2px solid #003087;
    border-radius: 25px;
    outline: 1px solid #f7f7f8;
    color: #003087;
    margin: 5px 0 10px;
    display: inline;
    line-height: 100%;
    font-size: 14px;
    font-weight: 600;
    height: 45px;
    padding: 0 14px;
    float: left;
    outline-offset: 0px!important;
	width: 235px;
}
.search_arrow{
	background-color: #fff!important;
    background-image: url(../images/2016/arrow-bubble-1.svg)!important;
    background-repeat: no-repeat!important;
    background-position: right!important;
    /*border-color: #fff!important;
    border: 1px solid #fff!important;*/
    color: #fff!important;
    /*margin: 4px 0px 10px 0px!important;*/
    width: 20px;
    display: inline;
    line-height: 40px;
   /* padding: 0px 10px 0px 10px!important;*/
    float: right;
    position: relative;
    outline: 0px;
    height: 16px;
    cursor: pointer;
    right: 34px;
    top:-42px;
}
.bubble-visit-contact a{
    color: #003087!important;
    text-transform: uppercase;
    font-size: 12px;
    font-weight: 500;
	letter-spacing:0.5px;
}
/**/

.tab-content h3 {
	text-align:left;
	font-weight:500;
	padding-bottom:0px;	
	margin-bottom:2px;
	color:#3d3d47;
}

.tab-content ul li {
	color:#3d3d47;
	text-align:left;
	font-size:16px;
    text-transform: capitalize;
}

.tab-content ul li b {
	color:#000;
}

 .bubble-address-box {
	margin:0px;
	color:#000;
}

#dd {
    /* display: none;*/
}

/*.content-list.poi-result li.poi-item:hover {
    background-color: #1b4d60;
	color:#fff;
}*/

/*.content-list.poi-result li.poi-item:hover .poi_number, .content-list.poi-result li.poi-item:hover a, .content-list.poi-result li.poi-item:hover span {
	color:#fff;
}*/

/*.content-list.poi-result li.poi-item:hover .poi_address {
	color:#fff;
}*/

/*.poi .content-list li.poi-item:hover div,.poi .content-list li.poi-item:hover .poi-item a {
	color:#fff;
}*/

/*.poi .content-list li.poi-item:hover .poi-item a {
	color:#fff;
}*/
/*.poi .content-list.poi-item:hover .poi_address span {
	color:#fff;
}*/

.content-list.poi-result .poi_icon {    
    position: relative;
    height: 75px;
    width: 55px;
}
.content-list.poi-result p {
    padding:0;
    margin-left: 35px;
    line-height: 14px;
}



.content-list.poi-result strong {
    font-weight: bold;
    font-size: 13px;
    line-height: 25px;
    text-align: center;
    margin-left: 3px;
}

.content-list.poi-result span {
    display: block;
    font-size: 20px;
    /*line-height: 22px;
     margin-left: 35px; 
    color:#333;*/
}

.content-list.poi-result .phone, .content-list.poi-result .send-actions {
	display:inline-block;
}

/*.content-list.poi-result .phone {
	font-style:italic;
}*/

.content-list.poi-result .send-actions .phoneicon {
	font-size:25px;
}

.content-list.poi-result .send-actions a {
	display:inline-block;
	width:20px;
	font-size:20px;
	vertical-align:middle;
}



.content-list.poi-result .poi_number {
    width: 0px;
    position: absolute;
    font-size: 14px;
    color:#172838;
    font-weight: bold;
    width:55px;
	height:60px;
    font-style: normal;
	clear:both;
    top: 70px;
	text-align:center;
}
.num {    
	width: 5%;
    margin: 22px 15px 0 15px;
}
.content-list.poi-result .poi_address {
	clear:both;
	float:left;
	margin:15px 0 0 30px;
	width: 30%;
}



.content-list.poi-result .amenities {
    padding: 0; 
    background: none;
    margin-left: 25px;
}

.content-list.poi-result .amenities li {
    display: inline-block;
    width: 20%;
    font-size: 17px;
    background: none;
    color: #BEB5A0;
    border: none;
    width:30px;
}

.olPopupCloseBox {
    background-image: url("../images/2016/close-1.svg") !important;
    top: 14px !important;
    right: 15px !important;
	width: 12px !important;
	height: 12px !important;
	display: block!important;
}

.street-view-wrapper {
    display: none;
    position: absolute;
    bottom: 0;
    right: 0;
    width: 350px;
    height: 250px;
    z-index: 100;
}

.search-box {
	/*width: 62%;*/
	width: 27%;
}



.active_action {
    font-weight: bold;
}


div.olControlZoom {
    display: none;
}

.button-search {
	background-color: #013086;
    border: 1px solid #013086;
    border: 0px;
    color: #fff;
    /*margin: 0px 4px -5px;*/
    display: inline;
    border-radius: 25px;
    font-weight: 600;
    line-height: 100%;
    font-size: 14px;
    height: 30px;
    padding: 8px 5px 10px 6px;
    float: none;
    width: 170px;
    text-align: center;
	outline-color: #fff;
	margin-left: 10px;
}

.button-search:hover {
   
}
.button-search:active {
    
}
.button-location {
	margin: 10px 0 15px;
	display:inline;
	line-height: 100%;
	padding: 0 10px;
	height: 40px;
	float:left;
	background:none;
	border:0px;
	position:relative;
	right:0px;
}



.divider-text {
    color:#fff;
    font-size: 16px;
    display: block;
    margin-top: 5px;
}


.location-wrapper {
    width:20em;
    margin: 0 auto;
    text-align: center;
    margin-top: 1%;
}
.inline-list {
    padding: 1em;
}

.inline-list li {
    display: inline-block;
}

.block, .inline-list li.block {
    display: block;
}

.blue {
    color:#20596E;
}

/*
    dialog
*/


.overlay{
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1000;
    display: none;

}

.modal{
    display: none;
    /*background:#fff;*/
	background:#F8F9FD;
    padding-top:20px;
    overflow:auto;
    z-index:1001;
    position:absolute;
    /* width: 750px;
    height: 500px; */
}

.modalPop {
	padding-top:0px!important;
}

.closePop {
	color:#fff;

}

.closeBtn .zmdi {
	font-size:18px!important;
}
.closePop .zmdi {
	color:#fff;
}


.desktopPhone {display:inline;}
.mobilePhone {display:none !important;}
.showmobile, .showmobilebtns {
	display:none;
}



#hideAreaMobile {display:block;}
#refineMobile {display:none;}

/*@media(min-width:602px) and (max-width:900px) {
	html {
		overflow:auto;
	}
	.map {
		width:100%;
		height:100%;
	}	
	.poi {
		width:100%;
	}
	.forms-poi-box {
		
		width:100%!important;
	}
	.map-copyrights-box {
		
		width:100%!important;
	}
	.locator-wrapper{
		margin:10px auto!important;
	}
	.search-box {
		width: 60%!important;
	}
	.search-icon {
		right: 35px!important;
		width: 30px !important;
	}
	.iconsfa {
		color: #fff;
		margin-left: 40px!important;
	}
	.dropdown {
		display:block!important;
		margin:10px 0!important;
		width:70%;
	}
	.onlydesktop {display:none;}
}*/

@media(max-width:601px) {

	.modal {width: 250px;}
	
	#hideAreaMobile {display:none;}
	#refineMobile {display:inline;}

	
	.icon-bar {display:none;}
	
	html {
		overflow:auto;
	}
	.map {
		width:100%; 
		height:100%; 
		pointer-events: none;
	}	
	.poi {
		width:100%;
		z-index:800;
		height:100%!important; 
	}
	
	.map-copyrights-box {
		/*width: 90% !important;*/
		width: 100% !important;
		position: absolute !important;
		display: block;
		/* z-index: 998; */
		/*left: -999px;*/
		/* uncomment this if country and radius are there */
		/*top: 350px;*/
		/*top: 96px;*/
		top: 230px;
		float: none !important;
		max-height: 500px;
		/*margin:0 5%;*/	
		margin:0;
	}
	
	
	.showmobilebtns {
		display:block;
		margin:10px auto;
		width:100%;
	}
	
	.showmobilebtns ul li {
		float:left;
		width: calc(50% - 30px);
		display:inline-block;
		border:2px solid #224c97;
		text-align:center;
		padding:10px;
		border-radius: 30px;
	}
	
	.showmobilebtns ul li a {
		font-size:16px;
		color:#224c97;
		font-weight:700;
	}
	
	.showmobilebtns ul li.active, .showmobilebtns ul li.active a {
		background:#224c97;
		color:#fff!important;
		margin:0px 3px;
	}
	
	

	.mobilePhone {display:inline !important;}
	
	.mobilePhone a {
		text-decoration:underline;
		font-weight:400;
	}
	.mobileclear {
		clear:both;
	}
	.locator-wrapper{
		margin: 0px auto!important;
	    padding: 0px!important;
	    width: 95%!important; 
	    /*margin-left:10px!important;*/
	}
	
	.search-box {
		width: calc(100% - 50px);
        padding: 0 20px!important;
		margin: 10px auto!important;
		float: none!important;
	}
	[type="checkbox"]:not(:checked) + label:after, [type="checkbox"]:checked + label:after{
        top: -6px!important;
        left: 3px!important;
    }
	.iconsfa {
		color: #fff;
		margin-left: 65px!important;
	}
	.dropdown {
		display:block!important;
		margin: 5px 0!important;
		width:70%;
	}
	.desktopPhone {display:none !important;}
	
	/* for store details */
	
	.store-details-btn {
		width:65%;
		display:block;
		margin:5px 0px;
		text-align:center;
		padding:8px 25px;
		background:#808080;
		text-decoration:none!important;
		color:#fff!important;
	}
	
	.w2gi-backbone .ol-panzoom {
		left:4px!important;
		top:5px!important;
	}

	.show-filter .filter-grid {
		margin: 10px 0 0; 
		position: relative;
		display:block;
		z-index:999;
	}
	.onlydesktop {display:none;}
	.olPopupCloseBox {
		display:none!important;
	}

	.attribution {    
	    bottom: 0!important;
	    width: 96%;
		display:block;
		margin:10px auto;
		position:relative!important;
	}

}

@media(min-width:768px) and (max-width:901px) {
	html {
		overflow:auto;
	}
	.map {
		width:100%;
		height:100%;
	}
	.wrapper {
		width:100%;
	}
	.poi {
		width:100%;
		height:100%;
	}
	.forms-poi-box {
		/*width:86%!important;*/
		width:100%!important;
	}
	.map-copyrights-box {
		/*width:86%!important;*/
		width:100%!important;
	}
	
	.locator-wrapper{
		margin:10px auto!important;
	}
	
	.search-box {
		width: 27%!important;
	}
	.search-icon {
		right: 38px!important;
    	width: 30px !important;
	}
	/*.search-icon {
		right: 41px!important;
		width: 11.6%!important;
	}*/
	.iconsfa {
		color: #fff;
		margin-left: 40px!important;
	}
	.dropdown {
		display:block!important;
		margin:10px 0!important;
		width:13%;
	}
	.content-list.poi-result .poi_address{
		margin-left: 20px;
    	width: 26%;
	}
	.alignImg {width: 32%!important;}
	.onlydesktop {display:none;}
}

@media(min-width:602px) and (max-width:767px) {
	html {
		overflow:auto;
	}
	.map {
		width:100%;
		height:100%;
	}
	.wrapper {
		width:100%;
	}
	.poi {
		width:100%;
		height:100%;
	}
	.forms-poi-box {
		/*width:40%!important;*/
		width:100%!important;
	}
	.map-copyrights-box {
		/*width:60%!important;*/
		width:100%!important;
		max-height: 400px;
	}
	
	.search-box {
		width: 25%;
	}
	.search-icon {
		right: 35px!important;
		width: 30px!important;
	}
	.iconsfa {
		color: #fff;
		margin-left: 40px!important;
	}
	.dropdown {
		display:block!important;
		margin:10px 0!important;
		width:12%;
	}
	.onlydesktop {display:none;}
	.content-list.poi-result .poi_address {
		width: 28%;
		margin-left: 10px;
	}
	.circleicons {
	    width: 60%!important;
	}
}

.onlydesktop {
    display: block;
    
}

.mobileTable {
        display: block;
        padding: 0px 0px;
        color:#fff;
    }

.onlydesktop table tbody tr td{
    font-size:14px;
}
.mobile_one{display:none;}


input[type="submit"], #search_button {
    background: none repeat scroll 0 0 #c60c30;
    border: medium none;
    color: #ffffff;
    font-weight: bold;
    margin: 0;
    padding: 2px 7px;
    text-transform: uppercase;
}

.closeBtn {position:absolute; right:20px; top:15px; z-index:999;}
.hideit {display:none !important;}

.monday .monhour,
.tuesday .tuehour,
.wednesday .wedhour,
.thursday .thuhour,
.friday .frihour,
.saturday .sathour,
.sunday .sunhour {
    font-weight: bold;
}

.callhours {
    display: block !important;
}



/*
 * Paging controls
 */
.poi_paging_wrapper {
    background: #fff;
    border-bottom: 1px solid #C7D3DA;
    margin-top: 5px;
    text-align: center
}

.poi_paging_wrapper .poi_paging_next, .poi_paging_wrapper .poi_paging_prev {
    display: inline-block;
    width: 49%;
}

.poi_paging_wrapper .poi_paging_next, .poi_paging_wrapper .poi_paging_prev,
.poi_paging_wrapper .poi_paging_next span, .poi_paging_wrapper .poi_paging_prev span {
    color: #D7294A;
    font-weight: bold;
    cursor: pointer;
}

.poi_paging_wrapper .poi_paging_disabled,
.poi_paging_wrapper .poi_paging_disabled span,
.poi_paging_wrapper .poi_paging_disabled i {
    color: #ccc;
    cursor: default;
}



.active_action {
    font-weight: bold;
}

.fa {margin-left:5px; margin-right:5px;}


/* driving directions form */

.dd-form-wrapper {
	padding:5px 30px;
	width:100%;
	margin:20px auto;
}


/*  new css for the page */

.forms-poi-box {
	display: block;
    /*width: 30%;*/
    width: 100%;
    position: relative;
    float: left;
	/*box-shadow: 0px 2px 5.58px 0.82px rgba(93, 51, 39, 0.6);*/
	background:#fff;
	height: -webkit-calc(100% - 135px);
    height: calc(100% - 137px);
	overflow-y:auto;
	overflow-x:hidden;
}

.locator-wrapper {
    padding: 0 30px;
    width: 100%;
    margin: 5px auto;
}

.locator-wrapper label, .dd-form-wrapper label {
	font-size:15px;
	color:#3d3d47;
	font-weight: 100;
}

.dd-form-wrapper label {
	display:block!important;
	
}

.locator-wrapper .search-box, .dd-form-wrapper .search-box{
	background-color: #fff;
	border:2px solid #224c97;
	border-radius:25px;
	outline:1px solid #fff;
	color: #003087;
	font-weight: 400;
	margin: 10px 0 15px;
	display: inline;
	line-height: 100%;
	font-size:14px;
	height:46px;
	padding:0 22px;
	float:left;
	outline-offset:0px!important;
	text-transform: uppercase;
}



.search-icon {
	 /*background-color: transparent!important;
   background-image: url(../images/search-button1.png)!important;
    background-repeat: no-repeat!important;
     background-position: center right!important; */
    background:transparent url(../images/2016/search.svg) no-repeat center!important;
    border-color: #7a7e81!important;
    color: #fff!important;
    margin: 15px 0!important;
    display: inline;
    border-radius: 0px;
    line-height: 40px;
    /*padding: 0 0 0 10px!important;*/
    float: left;
    position: relative;
    outline: 0px;
    height: 24px;
    top:7px;
    width: 24px;
    right: 43px;
}

.clear {
	clear:both;
	height:0px;
	width:0px;
}

.map-copyrights-box {
	/*width:70%;*/
	width:100%;
	float:left;
	position:relative;
	height: 502px;
	/*height:100%;*/
}

.filterToggle {
	width: 100%;
	color:#fff; 
	cursor:pointer;
}

.filter-toggles {
  padding: 10px 0 0; 
}

.filter-toggles ul {
	list-style:none;
}

.filter-toggles ul li {
	width:50%;
	display:inline-block;
	float:left;
	font-size:13px;
	margin:5px 0;
	
}


.filter-toggles ul li label {
	font-size:13px;
	margin:5px 0;
}

.filter-grid {
	display:none;
    
}

.show-filter .filter-grid {
	margin: -11px 0 0 0; 
	display:block;
}
.show-filter .poi {
	/* if country and radius are there uncomment below line */
	/*height:490px;*/
	height:515px;
}

.iconsfa {
	margin-left: 150px;
	color:#fff;
}

.dropdown {
	background-color: #fff;
	border: 2px solid #224c97;
	outline:1px solid #fff;
	color: #003087;
	font-weight: 500;
	margin: 10px 0px 15px;
	display: inline;
	border-radius: 25px;
	line-height: 100%;
	font-size:14px;	
	height:50px;
	width: 150px;
	padding:0 15px;
	float:left;
	outline-offset:0px!important;
	-webkit-appearance: none;
	background:transparent url(../images/2016/dropdown-arrow.png) no-repeat 87% 50%!important;
	-webkit-appearance: none;
       -moz-appearance: none;
            appearance: none;
    min-width: 115px;
}
.check {
	line-height: 38px;
	/*display: inline-block;*/
    display: none;
	margin-left: 33px;
}

.margintop {
    margin-top: 23px;
}

.displayinline {
    display: inline-block;
}

/*label {
    
    cursor: pointer;
    position: relative;
    padding-left: 25px;
    margin-right: 15px;
    font-size: 13px;
    margin-bottom: 10px;
    color:#3d3d47;
}

label:before {
    content:"";
    display: inline-block;
    width: 16px;
    height: 16px;
    margin-right: 10px;
    position: absolute;
    left: 0;
    bottom: 1px;
    border:1px solid #ddd;
    border-radius: 0px;
}
label:after{
    content: '';
    position: absolute;
    display: none;
	left: 8px;
    top: 4px;
    width: 3px;
    height: 8px;
    border: solid #fff;
    border-width: 0 2px 2px 0;
    transform: rotate(45deg);
}
input[type=checkbox] {
    display: none;
}
input[type=checkbox]:checked + label.filter-list:before {
	content: "\f00c";
    font-size: 15px;
    color: #3d3d47;
    text-align: center;
    line-height: 15px;
}*/
[type="checkbox"]:not(:checked),
[type="checkbox"]:checked {
  position: absolute;
  left: -9999px;
}
[type="checkbox"]:not(:checked) + label,
[type="checkbox"]:checked + label {
  position: relative;
  padding-left: 31px;
  cursor: pointer;
  top:-5px;
}
[type="checkbox"]:not(:checked) + label:before,
[type="checkbox"]:checked + label:before {
  content: '';
  position: absolute;
  left:0; top: -7px;
  width: 20px; height: 20px;
  border:2px solid #e0e2e5;
  border-radius: 0px;
  /*background: url(../images/box.png) no-repeat;*/
}
/* checked mark aspect */
[type="checkbox"]:not(:checked) + label:after,
[type="checkbox"]:checked + label:after {
  /*content: '✔';*/
  content: '\2713';
  position: absolute;
  top: -7px; 
  left: 0px;
  font-size: 22px;
  line-height: 1;
  border: 2px solid #003087;
  /*background: url(../images/Checkbox.png) no-repeat;*/
  width:20px;
  height:20px;
  color: #003087;
  transition: all .2s;


}
/* checked mark aspect changes */
[type="checkbox"]:not(:checked) + label:after {
  opacity: 0;
  transform: scale(0);
}
[type="checkbox"]:checked + label:after {
  opacity: 1;
  transform: scale(1);
}
/* disabled checkbox */
[type="checkbox"]:disabled:not(:checked) + label:before,
[type="checkbox"]:disabled:checked + label:before {
  box-shadow: none;
  border-color: #bbb;
  background-color: #ddd;
}
[type="checkbox"]:disabled:checked + label:after {
  color: #999;
}
[type="checkbox"]:disabled + label {
  color: #aaa;
}
/* accessibility */
[type="checkbox"]:checked:focus + label:before,
[type="checkbox"]:not(:checked):focus + label:before {
  border: 2px solid #e0e2e5;
}

/* hover style just for information */
label:hover:before {
  border: 2px solid #e0e2e5!important;
}



.emailicon, .mobileicon {
	width:17px;
	height:16px;
	position:relative;
}

/*.content-list.poi-result li.poi-item:hover .emailicon,  .content-list.poi-result li.poi-hover .emailicon {
	background:url(../images/email-hover.png) no-repeat;
}

.content-list.poi-result li.poi-item:hover .mobileicon,  .content-list.poi-result li.poi-hover .mobileicon {
	background:url(../images/mobile-hover.png) no-repeat;
}*/

.emailicon {
	background:url(../images/email.png) no-repeat;
}

.mobileicon {
	background:url(../images/mobile.png) no-repeat;
}

@media all and (min-width:0px) and (max-width:601px) {
	.forms-poi-box {
		width:100%;
	}
	.wrapper{width: 100%;}
}

/* open layer map controls */

#OpenLayers_Control_PanZoom_panup, #OpenLayers_Control_PanZoom_panleft, #OpenLayers_Control_PanZoom_panright, #OpenLayers_Control_PanZoom_pandown {
	display:none;
	height:0px!important;
	width:0px!important;
	top:0px!important;
	left:0px!important;
}

.w2gi-backbone .ol-panzoom {
	left:4px!important;
	top:5px!important;
}

#OpenLayers_Control_PanZoom_zoomin, #OpenLayers_Control_PanZoom_zoomin_innerImage, #OpenLayers_Control_PanZoom_zoomout, #OpenLayers_Control_PanZoom_zoomout_innerImage {
	width:30px!important;
	height:30px!important;
	border:1px solid #ddd;
}

#OpenLayers_Control_PanZoom_zoomout {
	top:94px!important;
}

/**/
.map-copyrights-box .map .icon {
    cursor: pointer!important;
}
/*.content-list.poi-result li.poi-item:hover b, .content-list.poi-result .poi-hover b {
	color: #fff!important;
}*/
.content-list.poi-result li.poi-item b {
	color:#172838;
}
/*.content-list.poi-result li.poi-item:hover .fa, .content-list.poi-result .poi-hover .fa{
	color: #fff;
}
.content-list.poi-result li.poi-item:hover .onlydesktop table tbody tr td {
	color: #fff;
}*/

.content-list.poi-result .poi-hover  .onlydesktop table tbody tr td {
	color:#fff;
}

/*Class to enable Flexbox*/
.flexbox {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-orient: horizontal;
  -moz-box-orient: horizontal;
  -webkit-box-direction: normal;
  -moz-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
}
.flexboxPhone {
	display: none;
}
@media all and (min-width:0px) and (max-width:601px) {
	.flexboxPhone {
	  line-height: 32px;
	  margin: 20px auto;
	  display: -webkit-box!important;
	  display: -moz-box!important;
	  display: -ms-flexbox!important!important;
	  display: -webkit-flex!important;
	  display: flex!important;
	  -webkit-box-orient: horizontal!important;
	  -moz-box-orient: horizontal!important;
	  -webkit-box-direction: normal!important;
	  -moz-box-direction: normal!important;
	  -webkit-flex-direction: row!important;
	  -ms-flex-direction: row!important;
	  flex-direction: row!important;
	}
    .flexboxPhone.icons {
      line-height: 32px;
      /*margin: 20px auto;*/
      margin: 20px 0px 20px -50px;
      display: -webkit-box!important;
      display: -moz-box!important;
      display: -ms-flexbox!important!important;
      display: -webkit-flex!important;
      display: flex!important;
      -webkit-box-orient: horizontal!important;
      -moz-box-orient: horizontal!important;
      -webkit-box-direction: normal!important;
      -moz-box-direction: normal!important;
      -webkit-flex-direction: row!important;
      -ms-flex-direction: row!important;
      flex-direction: row!important;
    }
}
/*end Flex*/

/*custom classes*/
.circleicons {
	width: 50%;
}
.alignImg {
	/*margin: 0px 15px;
    padding-top: 15px;*/
    width: 193px;
    text-align: center;
}
.centerImg {
	display: block;
    margin-left: auto;
    margin-right: auto;
}
.actionIcon {
	position: relative;
    height: 90px;
}
.mobilephone {display: none;}
@media all and (min-width:0px) and (max-width:601px) {
	.actionIcon {
		position: relative;
	    height: 90px!important;
	}
    .alignImg {
        width: 120px!important;
        text-align: center;
		margin-right: 9%;
    }
    .mobile-margin {
		margin: 0 auto;
		text-align: center;
	}
	.content-list.poi-result .poi_address {
	    margin-left: 10px;
	    width: 95%;
	}
    .mobilephone {display: block!important;}
	.check {
		line-height: 30px!important;
		display: inline-block;
		margin-left: 0px!important;
	}
	[type="checkbox"]:not(:checked) + label, [type="checkbox"]:checked + label {
		top: 16px!important;
	}
	.poi .content-list li {
	    margin: .3em .3em .3em 0;
	    padding: .4em;
        box-sizing: border-box;
	}
	.imgSpan {
		margin-left: 3px;
		margin-left: 5px;
		font-size: 15px!important;
		line-height: 35px!important;
	}
	.content-list.poi-result .poi_icon {
		position: relative;
		height: 49px;
		width: 33px;
	}
	.content-list.poi-result .poi_number {
    width: 0px;
    position: absolute;
    /* left: 5px; */
    font-size: 14px;
    /* top: 10px; */
    color: #172838;
    font-weight: bold;
    width: 31px;
    font-style: normal;
    margin-left: 5px;
    clear: both;
    float: left;
    left: 17px;
    top: 37px;
	}

	.specialNum {
		top:33px !important;
	}

	.search-icon {
		width: 40px;
		right: 25px!important;
		float:right!important;
		position: absolute!important;
	}
}
.content-list.poi-result li:nth-child(9)~* div span em{
	/*left: 17px;*/
}
::-webkit-input-placeholder {
   color: #003087;
   font-family: 'Graphik Web';
}

:-moz-placeholder { /* Firefox 18- */
   color: #003087; 
   font-family: 'Graphik Web';
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #003087;
   font-family: 'Graphik Web';
}

:-ms-input-placeholder {  
   color: #003087;
   font-family: 'Graphik Web';
}
.footer-nav ul li{
    display: inline-table;
    width: 100%;
    color: #fff;
    text-align: left;
}
.footer-nav ul{
	display: inline-table;
	width: 24%;
}
.footer{
	background-color:#3d3d47;
	margin:0px auto;
}
.footer-btn{
	background: transparent;
    border-radius: 45px;
    border: #fff;
    border: 2px solid;
    padding: 15px;
    width: 275px;
    color: #fff;
    font-size: 16px;
    text-transform: uppercase;
    outline-color: #3d3d47;
}
.footer-logo img{
	width: 85px;
	
}
.footer-logo p{
	color:#c0c7d0;
}
.footer-logo{
	margin-bottom: 50px;
	text-align: center;
}
.social-icons{
	text-align: center;
	border-top: 1px solid #151519;
	border-bottom: 1px solid #151519;
	padding: 25px;
}
.social-icons ul li{
    padding: 20px;
    display: inline;
    margin: 20px;
    list-style: none;
}
.social-icons ul{
    display: inline;
}
.social-icons img{
	width: 35px;
}
.footer-text p{
	color: #c0c7d0;
	text-transform: uppercase;
	font-size: 14px;
	text-align: center;
	line-height: 0px;
}
.footer-text span{
	color: #c0c7d0;
	font-size: 13px;
	text-align: center;
	
}
.footer-text{
	 width: 70%;
    text-align: center;
    margin: 0px auto;
    padding: 25px;
    line-height: 17px;
}
.footer-nav{
	width: 70%;
	text-align: center;
	margin: 0px auto;
	padding: 25px;
}
.heading{
	color: #b3b3b3!important;
}
@media (min-width: 0px) and (max-width: 450px){
.footer-nav ul {
    display: block;
    width: 100%;
}
.social-icons ul li {
    margin: 5px!important;
    padding: 4px;
}
.footer-text{
	width: 95%;
    padding: 10px;
}

}
@media (min-width: 0px) and (max-width: 767px){
.footer-nav{
	width: 100%;
}
}
@media (width:320px){
		.search-box {
			width: 78%!important;
		}
		#locator_search{margin-bottom:0px}
		.num {
			width: 5%;
			margin: 22px 15px 0 0px!important;
		}
		.content-list.poi-result .poi_address
		{
			/*width: 85%!important;*/
            width: 100%;
            box-sizing: border-box;
		}
		.content-list.poi-result .poi_number {left:3px}
		.imgSpan {
			margin-left: 2px;
			font-size: 11px!important;
		}
}
.contact{
	background: url(../images/contact-me2.png) no-repeat center;
	display: inline-block;
    background-size: contain;
	width:120px;
	height:90px;
	text-align:center;
}

.filter-cont {
    display: inline-block;
}

.iconMobile {
	display:none;
}

@media (min-width: 1161px){
	.filter-cont {
        width: 643px;
	}
	.search-box {
		width: calc(100% - 900px);
	}
}

@media (max-width: 1160px){
    .filter-cont {
        padding-top: 10px;
    }
    .filter-cont > span {
        display: block;
        line-height: 32px;
    }
    .displayinline {
        display: block;
    }
}

@media (max-width: 946px){
	.iconDesktop {
		display:none !important;
	}
	.iconMobile {
		display:block !important;
        margin: 0 auto;
        text-align: center;
	}
    img.awt.hidey.margins {
        margin-left: 0!important;
    }
    img.awt.hideY {
        margin-left: auto!important;
    }
    /*img .pre.awt.hidey, img.awt.hideY {
        max-height: 40px;
    }*/
}

@media (max-width: 826px){
	.filter-cont {
		display: block;
		clear: both;
	}
}

@media (max-width: 710px) and (min-width: 602px){
    .search-box {
        width: 40%;
    }
    .filter-cont {
        clear: both;
        float: left;
        width: 100%;
    }
}

@media (max-width: 601px) {
    .filter-cont {
        text-align: left;
        margin-top: -10px;
        padding-top: 0px;
    }
    .filter-cont > span {
        margin-bottom: 10px;
    }
}

img.awt {
	display: none;
}

div.icon-box {
	display: block;
	margin-bottom: 20px;
}
div.icon-box > img {
	display: none;
	max-height: 70px
}

img.awt.hideY {
	max-width: 100%;
	display: inline-block;
	margin-right: 10px;
}

@media (max-width: 601px) and (min-width: 0px) {
	img.awt.hideY {
		display: block;
		margin: 5px auto;
	}
}